---
name: Savas Vedova
start_date: 2020-03-01
locality: Zurich
country: Switzerland
role: <a href="/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Secure:Threat Insights</a>
reports_to: lindsaykerr
picture: savasvedova.png
twitter: savasvedova
gitlab: svedova
pronouns: he/him
projects:
  gitlab: maintainer frontend
departments:
- Engineering Function
- Development Department
- Threat Management Sub-Department
- Sec Section
- Threat Management FE Team
- Secure:Threat Insights FE Team
- Frontend
story: |
  Savas is a passionate self-taught developer with a degree in Political Science and International Relations.
  Since age of 12, he is developing web applications - sometimes even for fun.
  He loves spending his leisure time with his family. Also, he enjoys running, swimming and hanging out with friends.
specialty: Threat Insights

